courier-ldap_0.78.0-2_i386.deb


Advertisement

Description

courier-ldap - Courier mail server - LDAP support

Distribution: Debian Sid
Repository: Debian Main i386
Package name: courier-ldap
Package version: 0.78.0
Package release: 2
Package architecture: i386
Package type: deb
Installed size: 168 B
Download size: 109.12 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Conflicts

  • courier-imap-authldap

Replaces

  • courier-imap-authldap

    Download

    Source package: courier

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install courier-ldap deb package:
      # sudo apt-get install courier-ldap

    Changelog

    2017-09-13 - Markus Wanner <markus@bluegap.ch> courier (0.78.0-2) unstable; urgency=medium * Fix an FTBFS by adding a B-D on libgcrypt-dev. Closes: #875659.

    2017-09-12 - Markus Wanner <markus@bluegap.ch> courier (0.78.0-1) unstable; urgency=medium * New upstream release. * Refresh patches: 0011-Don-t-cleanup-staticlist.c.patch, 0018-Fix-default-configuration-for-Debian.patch, 0019-Remove-upstream-chown-on-install-target.patch, and 0022-mkesmtpdcert-should-use-certsdir.patch. * Drop patch 0021-Fix-dotforward-manpage-installation.patch: upstream now installs dotforward.1 as a link to dot-forward.1. * Correct patch 0012-Define-and-use-PEMFILE-in-mkesmtpdcert.patch effectively correcting mkesmtpcert, called from the postinst script. Closes: #874736. * Correct build-dependencies: drop alternative dependencies that no longer exist: init-d-script, libmysqlclient-dev. * Add a separate 'set -e' line to the mainscripts. * Correct NEWS file syntax.

    2017-08-15 - Markus Wanner <markus@bluegap.ch> courier (0.77.0-3) unstable; urgency=medium * Correct build-dependencies: Require at least version 2.0-2~ of courier-unicode.

    2017-08-13 - Markus Wanner <markus@bluegap.ch> courier (0.77.0-2) unstable; urgency=medium * Correct build-dependencies: add gnupg2. Closes: #871685.

    2017-08-10 - Markus Wanner <markus@bluegap.ch> courier (0.77.0-1) unstable; urgency=medium * New upstream release. Closes: #871586. * Restrict build dependency on courier-unicode to 2.0 and newer. * Drop patches 0001-Include-cstdio-in-afx.h.patch 0005-Ignore-and-.dpkg-a-z-files.patch, 0007-Fix-bashisms.patch, 0009-Fix-linking-in-upstream-Makefiles.patch, 0013-Add-P-to-ghostscript-invocation.patch, 0014-Improve-error-reporting-in-preline.c.patch, 0017-Fix-formatting-errors-in-syslog-calls.patch, 0020-Add-perl-stanza-to-perlfilter-scripts.patch, and 0026-Fix-TLS-verification-for-CNAMEs.patch: all of these got applied upstream. * Refresh patches 0010-Don-t-use-static-linking-in-libs-maildir.patch, 0019-Remove-upstream-chown-on-install-target.patch, 0022-mkesmtpdcert-should-use-certsdir.patch, 0023-Fix-missing-AC_PROG_SYSCONFTOOL-macro-on-autoreconf.patch, and 0024-Dynamically-resolver-mailuid-and-mailgid-on-runtime-.patch * Refresh, merge and simplify patch 0012-Define-and-use-PEMFILE-in-mkesmtpdcert.patch * Drop bogus links to pem files. * Correct permissions on /etc/courier/esmtpauthclient in postinst script of courier-mta so it's readable for user courier. * Tighten permissions of the imapd.cnf and esmtpd.cnf files. * Update Dutch and Portuguese translations of debconf messages. Closes: #832278, #871400. * Update debconf templates.pot, add debconf-updatepo to the clean target. * Change priority extra to optional.

    2017-05-08 - Markus Wanner <markus@bluegap.ch> courier (0.76.3-5) unstable; urgency=medium * Fix Debian patch 0012-Define-and-use-PEMFILE-in-mkesmtpdcert.patch: do not invoke 'install -b' twice from mkesmtpdcert, eliminating backup files not cleaned up by purge. Closes: #847348. * Add patch 0026-Fix-TLS-verification-for-CNAMEs.patch: correct TLS verification when DNS answers with CNAMEs. Closes: #860762. * Systemd service files: Correct delimiter of dependencies. Closes: #860765. * Fix init scripts: Add proper PIDFILE declarations to init scripts. Replace status_of_proc with a more direct call to pidofproc and simplify the courier and courierfilter init scripts. Closes: #860777. * Take over the package. Closes: #848978.

    2016-12-21 - Ondřej Surý <ondrej@debian.org> courier (0.76.3-4) unstable; urgency=medium * Orphan the package.

    2016-12-06 - Ondřej Surý <ondrej@debian.org> courier (0.76.3-3) unstable; urgency=medium * Fix Debian patch that removed certtool support from Debian (Closes: #847174) * Install mkesmptdcert as mkcouriercert, symlink all other scripts to it and use basename to check the real certificate name * Rewrap d/control

    Advertisement
    Advertisement